Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 10:35:45 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Greetings<div>Thanks for your response. </div>
<h1 id="gmail-account-section-heading" class="gmail-smallerTitle" style='box-sizing:border-box;margin:0px 0px 12px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;line-height:1.1'><font style=""><font color="#1f2123">I placed one order with Order #6142276374 which was showing cancelled, so I placed another almost the same item  with Order #6142287450. Yesterday the courier brought both orders. I received Order #6142287450 and I returned </font><font color="#ff0000">Order #6142276374</font><font color="#1f2123">.Therefore kindly return the Order #6142276374 and </font>refund<font color="#1f2123"> the money in my bank account for this order.</font></font></h1>
<div>Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 9, 2022 at 1:22 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi SYED,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966502256615). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4331812